<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: factor Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>factor Struct Reference</h1><!-- doxytag: class="factor" -->
<p><a href="structfactor-members.html">List of all members.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structfactor.html#ae55e0a1174396542aa7f78afafa2ca4f">count</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int *&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structfactor.html#a861dae14b5da38d1e143619c12318b8b">fac</a></td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="Lattice_8c_source.html#l00022">22</a> of file <a class="el" href="Lattice_8c_source.html">Lattice.c</a>.</p>
<hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="ae55e0a1174396542aa7f78afafa2ca4f"></a><!-- doxytag: member="factor::count" ref="ae55e0a1174396542aa7f78afafa2ca4f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="structfactor.html#ae55e0a1174396542aa7f78afafa2ca4f">factor::count</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="Lattice_8c_source.html#l00023">23</a> of file <a class="el" href="Lattice_8c_source.html">Lattice.c</a>.</p>

<p>Referenced by <a class="el" href="Lattice_8c_source.html#l01677">allfactors()</a>, and <a class="el" href="Lattice_8c_source.html#l01306">Simplify()</a>.</p>

</div>
</div>
<a class="anchor" id="a861dae14b5da38d1e143619c12318b8b"></a><!-- doxytag: member="factor::fac" ref="a861dae14b5da38d1e143619c12318b8b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int* <a class="el" href="structfactor.html#a861dae14b5da38d1e143619c12318b8b">factor::fac</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="Lattice_8c_source.html#l00024">24</a> of file <a class="el" href="Lattice_8c_source.html">Lattice.c</a>.</p>

<p>Referenced by <a class="el" href="Lattice_8c_source.html#l01677">allfactors()</a>, and <a class="el" href="Lattice_8c_source.html#l01306">Simplify()</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="Lattice_8c_source.html">Lattice.c</a></li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
